com.google.gwt.user.client.ui

## Interface MouseWheelListener

All Superinterfaces:
  java.util.EventListener

Deprecated.
use `MouseWheelHandler` instead

    @Deprecated
    public interface MouseWheelListener
    extends java.util.EventListener

Event listener interface for mouse wheel events.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`void` `onMouseWheel(Widget sender, MouseWheelVelocity velocity)` Deprecated. use `MouseWheelHandler.onMouseWheel(com.google.gwt.event.dom.client.MouseWheelEvent)` instead

### Method Detail

#### onMouseWheel

    @Deprecated
    void onMouseWheel(Widget sender,
                                  MouseWheelVelocity velocity)

Deprecated. use `MouseWheelHandler.onMouseWheel(com.google.gwt.event.dom.client.MouseWheelEvent)` instead
Fired when the user scrolls the mouse wheel over a widget.

Parameters:
  `sender` - the widget sending the event
  `velocity` - the velocity information for the wheel event